Using php 5.2?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Using php 5.2?

Postby Tenebral » 07. September 2017 19:48

Hi guys. Is there any way to use XAMPP with PHP 5.2.17? I know, is outdated and no longer supported, but is what my old website is using right now. :oops:

Thank you!
Last edited by Tenebral on 07. September 2017 21:09, edited 1 time in total.
Tenebral
 
Posts: 1
Joined: 07. September 2017 19:36
XAMPP version: 3.0.6
Operating System: win 7 64bit

Re: Using php 5.2?

Postby Altrea » 07. September 2017 20:38

Hi,

Sure, this is possible. Simply download and install a XAMPP version containing PHP 5.2 from here: https://sourceforge.net/projects/xampp/ ... 20Windows/
The last XAMPP version containing PHP 5.2 was XAMPP 1.7.1.

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8962
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 55 guests